# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "grades"
version = "0.1.0"
description = "A grade manager written in rust"
homepage = "https://codeberg.org/ene/Grades/src/branch/prime/README.md"
readme = "README.md"
keywords = [
    "managment",
    "school",
]
categories = ["command-line-utilities"]
license = "GPL-3.0-or-later"
repository = "https://codeberg.org/ene/Grades"

[dependencies.clap]
version = "4.1.4"
features = ["derive"]

[dependencies.fraction]
version = "0.13.0"

[dependencies.pretty_assertions]
version = "1.3.0"

[dependencies.ron]
version = "0.8.0"

[dependencies.serde]
version = "1.0.152"
features = ["derive"]

[dependencies.serde_yaml]
version = "0.9.17"

[dependencies.xdg]
version = "2.4.1"
